Subject: bug#39187: Fwd: "Package refresh is already in progress, please wait..."

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Jan 2020 17:20:03 +0200

> From: Michael Albinus <[email-masked]>
> Date: Sun, 19 Jan 2020 10:09:41 +0100
> Cc: Jean-Christophe Helary <[email-masked]>,
>  [email-masked]
> 
> Stefan Kangas <[email-masked]> writes:
> 
> > PS.  Is there a way to mark this as blocking Emacs 27.1?  I don't
> > think we should release a pre-test with this issue.
> 
> For previous Emacs releases, there was a bug collecting blocking bugs
> for that release. See debbugs-gnu-emacs-blocking-reports in
> debbugs-gnu.el.
> 
> Unfortunately, this isn't used anymore. I found it convenient.

Feel free to create such a report.  But I don't promise I will agree
with every bug added to that list, I might have questions or I might
disagree (and remove the bug from the list).

Thanks.